@charset "UTF-8";
/* SASS Document */
/* -------------------------------------
	  共用パーツ 
	------------------------------------- */
.c_red {
  color: #f00;
}

.c_red_b {
  color: #f00;
  font-weight: bold;
}

.c_green {
  color: #22a928;
}

.c_orange {
  color: #f3a037;
}

.font_b {
  font-weight: bold;
}

.yellow_circle {
  padding-right: 5px;
  color: #f9d303;
}

.green_circle {
  padding-right: 5px;
  color: #22a928;
}

.common_button_l {
  text-align: left;
}
.common_button_l > a {
  background-color: #7fb7d6;
}

.common_button_k {
  text-align: left;
}
.common_button_k > a {
  background-color: #de9251;
}

/* -------------------------------------
	  共用スペース
	------------------------------------- */
.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb60 {
  margin-bottom: 60px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mr10 {
  margin-right: 10px;
}

.ml30 {
  margin-left: 30px;
}

/* ------------------------------------------
 SP
------------------------------------------ */
@media screen and (max-width: 750px) {
  /* -------------------------------------
    かまりやTOP sp
  ------------------------------------- */
  .kamariya_top > .gairai_cal {
    padding: 20px;
  }
  .kamariya_top > .shoshinnokata {
    padding: 20px;
    font-size: 1.4rem;
    line-height: 2;
  }
  /* -------------------------------------
    医師紹介 sp
  ------------------------------------- */
  .kamariya_doctor {
    padding: 20px;
  }
  .kamariya_doctor > .greeting {
    margin-bottom: 60px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kamariya_doctor > .greeting aside {
    display: block;
    padding-top: 10px;
    text-align: right;
  }
  .kamariya_doctor > .doctor1 {
    margin-bottom: 60px;
  }
  .kamariya_doctor > .doctor1 > .doctor_line {
    margin-bottom: 30px;
  }
  .kamariya_doctor > .doctor2 {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kamariya_doctor > .doctor2 aside {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .kamariya_keyaki {
    padding: 20px;
  }
  .kamariya_keyaki > .important {
    margin-bottom: 30px;
    font-size: 1.4rem;
  }
  .kamariya_keyaki > .box_repeat {
    margin-bottom: 60px;
    font-size: 1.4rem;
  }
  .kamariya_keyaki > .box_kijun {
    font-size: 1.4rem;
  }
  .kamariya_keyaki > .box_kijun .level1 {
    margin-top: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .kamariya_keyaki > .box_kijun .level2 {
    padding-left: 10px;
    font-size: 1.2rem;
  }
  .kamariya_keyaki > .box_kijun ul {
    list-style: decimal;
    padding-left: 1.5em;
  }
  .gairai_ul {
    margin-bottom: 50px;
  }
  .gairai_ul > li {
    margin-bottom: 20px;
  }
  .gairai_ul > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
    background: linear-gradient(150deg, rgb(255, 255, 255) 0%, rgb(227, 227, 227) 100%);
    border-radius: 8px;
    border: 2px #83b672 solid;
    border-bottom: 5px rgb(103.0373831776, 161.4252336449, 83.5747663551) solid;
    border-right: 5px rgb(103.0373831776, 161.4252336449, 83.5747663551) solid;
    text-align: center;
    text-decoration: none;
    color: #333;
    line-height: 1.3;
    font-size: 1.6rem;
    font-weight: bold;
    color: #23A929;
    letter-spacing: 0.08em;
    padding: 10px 0;
    transition: 0.3s;
    position: relative;
  }
  .gairai_ul > li > a::after {
    content: "";
    position: absolute;
    right: 8px;
    bottom: 8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 10px 10px;
    border-color: transparent transparent #23A929 transparent;
  }
  /* -------------------------------------
    外来診療案内 sp
  ------------------------------------- */
  .tomioka_gairai {
    margin-bottom: 30px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .tomioka_gairai > .tantoui {
    margin-bottom: 60px;
  }
  .tomioka_gairai > .tantoui > table {
    width: 100%;
    margin-bottom: 10px;
  }
  .tomioka_gairai > .tantoui > table th {
    background-color: #f0f0f0;
  }
  .tomioka_gairai > .tantoui > table th,
  .tomioka_gairai > .tantoui > table td {
    font-size: 12px;
    padding: 5px;
    border: 1px #ddd solid;
    text-align: center;
  }
  .tomioka_gairai > .tantoui > table td {
    vertical-align: top;
  }
  .tomioka_gairai > .tantoui > table .first_cell {
    width: 7.5em;
  }
  .tomioka_gairai > .tantoui .gairai_mark {
    width: 100%;
    display: table;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .tomioka_gairai > .tantoui .gairai_mark > .gairai_mark_l {
    display: table-cell;
    width: 5%;
  }
  .tomioka_gairai > .tantoui .gairai_mark > .gairai_mark_r {
    display: table-cell;
    width: 95%;
  }
  .tomioka_gairai > .tantoui .gairai_red {
    color: #f00;
  }
  .tomioka_gairai > .tantoui .gairai_yellow {
    color: #ffc000;
  }
  .tomioka_gairai > .tantoui .gairai_blue {
    color: #00b0f0;
  }
  .tomioka_gairai > .tantoui .gairai_green {
    color: #22a928;
  }
  .tomioka_gairai > .tantoui > ul.time {
    padding-left: 1.5em;
    list-style: disc;
    font-size: 12px;
    margin-bottom: 30px;
  }
  .tomioka_gairai > .tantoui > ul.time > li {
    margin-bottom: 10px;
  }
  .tomioka_gairai > .tantoui > ul.time > li:last-child {
    margin-bottom: 0;
  }
  .tomioka_gairai > .tantoui > ul.time > li > span {
    font-weight: bold;
    text-decoration: underline;
  }
  .tomioka_gairai > .guide {
    margin-bottom: 60px;
  }
  .tomioka_gairai > .guide > ul {
    padding-bottom: 30px;
    overflow: hidden;
  }
  .tomioka_gairai > .guide > ul > li > a > i {
    padding-right: 5px;
    color: #22a928;
  }
  .tomioka_gairai > .guide .guide_conts {
    width: 100%;
    margin-bottom: 30px;
  }
  .tomioka_gairai > .guide .guide_conts > .conts_title {
    font-weight: bold;
  }
  .tomioka_gairai .visit {
    margin-bottom: 60px;
  }
  .tomioka_gairai .shoujyou {
    margin-bottom: 60px;
  }
  .tomioka_gairai .shoujyou > div {
    margin-bottom: 30px;
  }
  .tomioka_gairai .soudan > ul {
    overflow: hidden;
  }
  .tomioka_gairai .soudan > ul > li {
    float: left;
    width: 50%;
    display: table;
  }
  .tomioka_gairai .soudan > ul > li .soudan_left {
    display: table-cell;
    width: 20px;
    text-align: left;
  }
  .tomioka_gairai .soudan > ul > li .soudan_left > i {
    color: #c8c2f9;
  }
  .tomioka_gairai .soudan > ul > li .soudan_right {
    display: table-cell;
    text-align: left;
    box-sizing: border-box;
  }
  /* -------------------------------------
    訪問診療案内 sp
  ------------------------------------- */
  .tomioka_homon {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .tomioka_homon .homon_guide {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_visit {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_visit > .homon_visit_text {
    margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .tomioka_homon .homon_shikan {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_shugi {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_shugi > i {
    color: #22a928;
    padding-right: 5px;
  }
  .tomioka_homon .homon_chiiki {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_chiiki > .homon_areamap {
    text-align: center;
  }
  .tomioka_homon .homon_chiiki > .homon_areamap > .homon_areamap_f {
    text-align: left;
  }
  .tomioka_homon .homon_shokai > ul > li > a > i {
    color: #22a928;
    padding-right: 5px;
  }
  /* -------------------------------------
  		交通案内 sp
  	 ------------------------------------- */
  .tomioka_access {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .tomioka_access .access .map_image > img {
    border: 1px #ccc solid;
  }
  .tomioka_access .access .access_case1 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_case2 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_case2 > table {
    width: 100%;
    table-layout: fixed;
    margin-bottom: 30px;
  }
  .tomioka_access .access .access_case2 > table td {
    padding: 10px 0 0;
    vertical-align: middle;
    background: #de9251; /* Old browsers */
    background: linear-gradient(to bottom, #de9251 0%, #e86b55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    text-align: center;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(1) {
    width: 10%;
    padding: 5px;
    border: 1px rgb(230.1304347826, 172.8550724638, 123.8695652174) solid;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(2) {
    width: 25%;
    padding: 5px;
    border: 1px rgb(230.1304347826, 172.8550724638, 123.8695652174) solid;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(3) {
    width: 8%;
    background: #fff !important;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(4) {
    width: 30%;
    padding: 5px;
    border: 1px rgb(230.1304347826, 172.8550724638, 123.8695652174) solid;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(5) {
    width: 7%;
    background: #fff !important;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(6) {
    width: 20%;
    padding: 5px;
    border: 1px rgb(230.1304347826, 172.8550724638, 123.8695652174) solid;
  }
  .tomioka_access .access .access_case2 > table td > div {
    font-size: 1.2rem;
  }
  .tomioka_access .access .access_case2 > table td > div > img {
    width: 20px;
  }
  .tomioka_access .access .access_case2 > table td > div > small {
    font-size: 0.8em;
  }
  .tomioka_access .access .access_case2 > table td > span {
    display: block;
    background-color: #666;
    width: 100%;
    height: 1px;
    line-height: 1;
  }
  .tomioka_access .access .access_case3 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_table {
    display: table;
  }
  .tomioka_access .access .access_table .access_left {
    display: table-cell;
    width: 260px;
    text-align: left;
  }
  .tomioka_access .access .access_table .access_right {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  .tomioka_access .access .arrow {
    width: 240px;
    margin: 30px auto;
    text-align: center;
  }
  .tomioka_access .access .arrow > i {
    font-size: 2.2rem;
    color: #624337;
  }
  /* -------------------------------------
  		もの忘れ外来 sp
  	 ------------------------------------- */
  .monowasure {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .monowasure .monowasure_gairai {
    margin-bottom: 60px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background-color: #fbe3cf;
    border-radius: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_font {
    color: #cf660b;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_title {
    color: #cf660b;
    font-weight: bold;
    border-bottom: 1px dotted;
    margin-bottom: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_title02 {
    color: #cf660b;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap > i {
    padding-right: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap > div > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  .monowasure .monowasure_gairai .monowasure_arrow {
    text-align: center;
  }
  .monowasure .monowasure_gairai .monowasure_arrow > i {
    font-size: 3rem;
    margin: 20px 0;
    color: #cf660b;
  }
  .monowasure .monowasure_gairai .monowasure_table {
    width: 100%;
    display: table;
  }
  .monowasure .monowasure_gairai .monowasure_table i {
    font-size: 3rem;
    margin: 20px 0;
    color: #cf660b;
  }
  .monowasure .monowasure_gairai .monowasure_table .monowasure_left {
    width: 50%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
  .monowasure .monowasure_gairai .monowasure_table .monowasure_right {
    width: 50%;
    display: table-cell;
    text-align: center;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line {
    width: 100%;
    padding: 3px;
    text-align: center;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line.orange {
    margin-top: 20px;
    border: 1px solid #fda533;
    color: #fda533;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line.green {
    margin-bottom: 20px;
    color: #22a928;
    border: 1px solid #22a928;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t {
    width: 100%;
    display: table;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_l {
    width: 20px;
    display: table-cell;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_l > i {
    color: #c8c2f9;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_r {
    display: table-cell;
  }
  .monowasure .monowasure_chiryou .zu_1 {
    text-align: center;
  }
  /* -------------------------------------
  		発達外来 sp
  	 ------------------------------------- */
  .hattatsu {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .hattatsu ol {
    padding-left: 1.5em;
    margin-bottom: 20px;
  }
  .hattatsu .shikan_font_red {
    color: #f00;
    font-weight: bold;
  }
  .hattatsu .shikan_age {
    margin-bottom: 20px;
  }
  .hattatsu .shikan_age_table {
    display: table;
  }
  .hattatsu .shikan_age_table > div {
    display: table-cell;
    text-align: left;
    vertical-align: top;
  }
  .hattatsu .shikan_age_table > .shikan_age_left {
    width: 1.4em;
  }
  .hattatsu .shinryoui_font {
    text-decoration: underline;
    font-weight: bold;
  }
  .hattatsu .keika .keika_table {
    width: 100%;
    display: table;
  }
  .hattatsu .keika .keika_table .keika_left {
    display: table-cell;
    width: 20px;
  }
  .hattatsu .keika .keika_table .keika_right {
    display: table-cell;
  }
  .hattatsu .keika .keika_table .keika_right > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  /* -------------------------------------
  		認知症無料相談 sp
  	 ------------------------------------- */
  .ninchisho {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .ninchisho .soudan > table {
    width: 100%;
  }
  .ninchisho .soudan > table th {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    border: 1px #ddd solid;
  }
  .ninchisho .soudan > table td {
    padding: 5px;
    border: 1px #ddd solid;
    font-size: 12px;
  }
  .ninchisho .soudan .green {
    color: #22a928;
  }
  .ninchisho ol {
    padding-left: 1.5em;
  }
  /* -------------------------------------
  		認知症初期集中支援チーム sp
  	 ------------------------------------- */
  .ninchisho-shien {
    margin-bottom: 60px;
    padding: 20px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .ninchisho-shien .zu {
    text-align: center;
  }
  .ninchisho-shien .taishou > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  .ninchisho-shien ol {
    padding-left: 1.5em;
  }
  .ninchisho-shien .keapulaza > ul {
    display: inline-block;
  }
  .ninchisho-shien .keapulaza .keapulaza_table {
    width: 100%;
    display: table;
  }
  .ninchisho-shien .keapulaza .keapulaza_table .keapulaza_left {
    display: table-cell;
    width: 20px;
  }
  .ninchisho-shien .keapulaza .keapulaza_table .keapulaza_right {
    display: table-cell;
  }
  .consultationTel {
    margin-bottom: 40px;
  }
  .consultationTel .consultationTel_inner {
    text-align: center;
  }
  .consultationTel .consultationTel_inner > h3 {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }
  .consultationTel .consultationTel_inner > a {
    font-size: 3rem;
    color: #624337;
    font-family: "Cinzel", serif;
    letter-spacing: 2px;
    text-decoration: none;
  }
  .recruitMain .text {
    background-color: #fff;
    width: 94%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 20px 0 0;
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0.05em;
    text-align: left;
    font-weight: bold;
  }
  .MutualLinks {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin: 20px auto;
  }
  .MutualLinks > div {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .MutualLinks > div > a {
    border: 1px #ccc solid;
    padding: 20px 0 20px 30px;
    width: 100%;
    text-align: left;
  }
  .MutualLinks > div > a img {
    width: 80%;
  }
  .MutualLinks > div > a {
    position: relative;
  }
  .MutualLinks > div > a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: solid 5px #83b672;
    border-right: solid 5px #83b672;
    transform: rotate(45deg);
    content: "";
  }
}
/* ------------------------------------------
 PC
------------------------------------------ */
@media screen and (min-width: 751px) {
  .page_inner_link {
    margin-top: -66px;
    padding-top: 66px;
  }
  /* -------------------------------------
    かまりやTOP
  ------------------------------------- */
  .kamariya_top > .gairai_cal {
    margin-bottom: 40px;
  }
  .kamariya_top > .shoshinnokata {
    font-size: 1.6rem;
    line-height: 2;
  }
  /* -------------------------------------
    医師紹介
  ------------------------------------- */
  .kamariya_doctor {
    margin-bottom: 40px;
  }
  .kamariya_doctor > .greeting {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .kamariya_doctor > .greeting aside {
    display: block;
    padding-top: 10px;
    text-align: right;
  }
  .kamariya_doctor > .doctor1 {
    margin-bottom: 60px;
  }
  .kamariya_doctor > .doctor1 > .doctor_line {
    margin-bottom: 30px;
  }
  .kamariya_doctor > .doctor2 {
    font-size: 1.6rem;
  }
  .kamariya_doctor > .doctor2 aside {
    font-size: 1.4rem;
  }
  /* -------------------------------------
    ここから↓↓↓↓↓↓↓
  ------------------------------------- */
  /* -------------------------------------
       欅
     ------------------------------------- */
  .kamariya_keyaki > .important {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .kamariya_keyaki > .box_repeat {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .kamariya_keyaki > .box_kijun {
    font-size: 1.6rem;
  }
  .kamariya_keyaki > .box_kijun .level1 {
    margin-top: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .kamariya_keyaki > .box_kijun .level2 {
    padding-left: 30px;
    font-size: 1.6rem;
  }
  .kamariya_keyaki > .box_kijun ul {
    list-style: decimal;
    padding-left: 1.5em;
  }
  .gairai_ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 50px;
  }
  .gairai_ul > li {
    width: 215px;
    height: 160px;
  }
  .gairai_ul > li > a {
    background: url(../images/common/bg_logo_white.webp) no-repeat center center;
    background-size: 35%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
    text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff;
    border-radius: 8px;
    border: 2px #83b672 solid;
    border-bottom: 5px rgb(103.0373831776, 161.4252336449, 83.5747663551) solid;
    border-right: 5px rgb(103.0373831776, 161.4252336449, 83.5747663551) solid;
    text-align: center;
    text-decoration: none;
    color: #333;
    line-height: 1.3;
    font-size: 2rem;
    font-weight: bold;
    color: #23A929;
    letter-spacing: 0.08em;
    padding-left: 0.08em;
    transition: 0.3s;
    position: relative;
  }
  .gairai_ul > li > a::after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 15px 15px;
    border-color: transparent transparent #23A929 transparent;
  }
  .gairai_ul > li > a:hover {
    border-bottom: 2px #83b672 solid;
    border-right: 2px #83b672 solid;
  }
  /* -------------------------------------
    外来診療案内
  ------------------------------------- */
  .tomioka_gairai {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .tomioka_gairai > .tantoui {
    margin-bottom: 60px;
  }
  .tomioka_gairai > .tantoui > table {
    width: 100%;
    margin-bottom: 20px;
    table-layout: fixed;
  }
  .tomioka_gairai > .tantoui > table th {
    background-color: #f0f0f0;
  }
  .tomioka_gairai > .tantoui > table th,
  .tomioka_gairai > .tantoui > table td {
    padding: 10px 5px;
    border: 1px #ddd solid;
    text-align: center;
  }
  .tomioka_gairai > .tantoui > table td {
    vertical-align: top;
  }
  .tomioka_gairai > .tantoui > table .first_cell {
    width: 10em;
  }
  .tomioka_gairai > .tantoui .gairai_mark {
    width: 100%;
    display: table;
  }
  .tomioka_gairai > .tantoui .gairai_mark > .gairai_mark_l {
    display: table-cell;
    width: 5%;
  }
  .tomioka_gairai > .tantoui .gairai_mark > .gairai_mark_r {
    display: table-cell;
    width: 95%;
  }
  .tomioka_gairai > .tantoui .gairai_red {
    color: #f00;
  }
  .tomioka_gairai > .tantoui .gairai_yellow {
    color: #ffc000;
  }
  .tomioka_gairai > .tantoui .gairai_blue {
    color: #00b0f0;
  }
  .tomioka_gairai > .tantoui .gairai_green {
    color: #22a928;
  }
  .tomioka_gairai > .tantoui > ul.time {
    margin-bottom: 40px;
    padding-left: 1.5em;
    list-style: disc;
  }
  .tomioka_gairai > .tantoui > ul.time > li {
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .tomioka_gairai > .tantoui > ul.time > li:last-child {
    margin-bottom: 0;
  }
  .tomioka_gairai > .tantoui > ul.time > li > span {
    font-weight: bold;
    text-decoration: underline;
  }
  .tomioka_gairai > .guide {
    margin-bottom: 60px;
  }
  .tomioka_gairai > .guide > ul {
    padding-bottom: 30px;
    overflow: hidden;
  }
  .tomioka_gairai > .guide > ul > li {
    float: left;
    width: 25%;
  }
  .tomioka_gairai > .guide > ul > li > a > i {
    padding-right: 5px;
    color: #22a928;
  }
  .tomioka_gairai > .guide .guide_conts {
    width: 100%;
    margin-bottom: 30px;
  }
  .tomioka_gairai > .guide .guide_conts > .conts_title {
    font-weight: bold;
  }
  .tomioka_gairai .visit {
    margin-bottom: 60px;
  }
  .tomioka_gairai .shoujyou {
    margin-bottom: 60px;
  }
  .tomioka_gairai .shoujyou > div {
    margin-bottom: 30px;
  }
  .tomioka_gairai .soudan > ul {
    overflow: hidden;
  }
  .tomioka_gairai .soudan > ul > li {
    float: left;
    width: 50%;
    display: table;
  }
  .tomioka_gairai .soudan > ul > li .soudan_left {
    display: table-cell;
    width: 20px;
    text-align: left;
  }
  .tomioka_gairai .soudan > ul > li .soudan_left > i {
    color: #c8c2f9;
  }
  .tomioka_gairai .soudan > ul > li .soudan_right {
    display: table-cell;
    text-align: left;
    box-sizing: border-box;
  }
  /* -------------------------------------
    訪問診療案内
  ------------------------------------- */
  .tomioka_homon {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .tomioka_homon .homon_guide {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_visit {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_visit > .homon_visit_text {
    margin-bottom: 10px;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .tomioka_homon .homon_shikan {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_shugi {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_shugi > i {
    color: #22a928;
    padding-right: 5px;
  }
  .tomioka_homon .homon_chiiki {
    margin-bottom: 30px;
  }
  .tomioka_homon .homon_chiiki > .homon_areamap {
    text-align: center;
  }
  .tomioka_homon .homon_chiiki > .homon_areamap img.map {
    width: 50%;
    border: 1px #ddd solid;
  }
  .tomioka_homon .homon_chiiki > .homon_areamap > .homon_areamap_f {
    text-align: left;
  }
  .tomioka_homon .homon_shokai > ul > li {
    float: left;
    width: 50%;
  }
  .tomioka_homon .homon_shokai > ul > li > a > i {
    color: #22a928;
    padding-right: 5px;
  }
  /* -------------------------------------
    交通案内
  ------------------------------------- */
  .tomioka_access {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .tomioka_access .access .map_image > img {
    border: 1px #ccc solid;
  }
  .tomioka_access .access .access_case1 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_case2 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_case2 > table {
    width: 100%;
    table-layout: fixed;
    margin-bottom: 30px;
  }
  .tomioka_access .access .access_case2 > table td {
    padding: 10px 0 0;
    vertical-align: middle;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(1) {
    width: 10%;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(1) > div {
    border-radius: 50px 0 0 50px;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(2) {
    width: 25%;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(2) > div {
    border-radius: 0 50px 50px 0;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(3) {
    width: 8%;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(4) {
    width: 30%;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(5) {
    width: 7%;
  }
  .tomioka_access .access .access_case2 > table td:nth-child(6) {
    width: 20%;
  }
  .tomioka_access .access .access_case2 > table td > div {
    padding: 5px 10px;
    border: 1px rgb(230.1304347826, 172.8550724638, 123.8695652174) solid;
    border-radius: 50px;
    background: #de9251; /* Old browsers */
    background: linear-gradient(to bottom, #de9251 0%, #e86b55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    text-align: center;
  }
  .tomioka_access .access .access_case2 > table td > div > img {
    width: 24px;
  }
  .tomioka_access .access .access_case2 > table td > div > small {
    font-size: 0.7em;
  }
  .tomioka_access .access .access_case2 > table td > span {
    display: block;
    background-color: #de9251;
    width: 100%;
    height: 1px;
    line-height: 1;
  }
  .tomioka_access .access .access_case3 {
    margin-bottom: 60px;
  }
  .tomioka_access .access .access_table {
    display: table;
  }
  .tomioka_access .access .access_table .access_left {
    display: table-cell;
    width: 260px;
    text-align: left;
  }
  .tomioka_access .access .access_table .access_right {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  .tomioka_access .access .arrow {
    width: 240px;
    margin: 30px auto;
    text-align: center;
  }
  .tomioka_access .access .arrow > i {
    font-size: 2.2rem;
    color: #624337;
  }
  /* -------------------------------------
    もの忘れ外来
  ------------------------------------- */
  .monowasure {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .monowasure .monowasure_gairai {
    margin-bottom: 40px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background-color: #fbe3cf;
    border-radius: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_font {
    color: #cf660b;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_title {
    color: #cf660b;
    font-weight: bold;
    border-bottom: 1px dotted;
    margin-bottom: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap .monowasure_gairai_title02 {
    color: #cf660b;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap > i {
    padding-right: 5px;
  }
  .monowasure .monowasure_gairai .monowasure_gairai_wrap > div > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  .monowasure .monowasure_gairai .monowasure_arrow {
    text-align: center;
  }
  .monowasure .monowasure_gairai .monowasure_arrow > i {
    font-size: 3rem;
    margin: 20px 0;
    color: #cf660b;
  }
  .monowasure .monowasure_gairai .monowasure_table {
    width: 100%;
    display: table;
  }
  .monowasure .monowasure_gairai .monowasure_table i {
    font-size: 3rem;
    margin: 20px 0;
    color: #cf660b;
  }
  .monowasure .monowasure_gairai .monowasure_table .monowasure_left {
    width: 50%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
  .monowasure .monowasure_gairai .monowasure_table .monowasure_right {
    width: 50%;
    display: table-cell;
    text-align: center;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line {
    width: 100%;
    padding: 3px;
    text-align: center;
    font-weight: bold;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line.orange {
    margin-top: 20px;
    border: 1px solid #fda533;
    color: #fda533;
  }
  .monowasure .monowasure_gairai .monowasure_wrap_line.green {
    margin-bottom: 20px;
    color: #22a928;
    border: 1px solid #22a928;
  }
  .monowasure .monowasure_shoujyou {
    margin-bottom: 40px;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table {
    width: 100%;
    display: table;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left {
    width: 60%;
    display: table-cell;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t {
    width: 100%;
    display: table;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_l {
    width: 20px;
    display: table-cell;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_l > i {
    color: #c8c2f9;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_left .shoujyou_left_t .shoujyou_left_r {
    display: table-cell;
  }
  .monowasure .monowasure_shoujyou .shoujyou_table .shoujyou_right {
    width: 40%;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .monowasure .monowasure_chiryou {
    margin-bottom: 40px;
  }
  .monowasure .monowasure_chiryou .zu_1 {
    text-align: center;
  }
  /* -------------------------------------
    発達外来
  ------------------------------------- */
  .hattatsu {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .hattatsu ol {
    padding-left: 1.5em;
    margin-bottom: 20px;
  }
  .hattatsu .shikan_font_red {
    color: #f00;
    font-weight: bold;
  }
  .hattatsu .shikan_age {
    margin-bottom: 20px;
  }
  .hattatsu .shikan_age_table {
    display: table;
  }
  .hattatsu .shikan_age_table > div {
    display: table-cell;
    text-align: left;
    vertical-align: top;
  }
  .hattatsu .shikan_age_table > .shikan_age_left {
    width: 1.4em;
  }
  .hattatsu .shinryoui_font {
    text-decoration: underline;
    font-weight: bold;
  }
  .hattatsu .keika .keika_table {
    width: 100%;
    display: table;
  }
  .hattatsu .keika .keika_table .keika_left {
    display: table-cell;
    width: 20px;
  }
  .hattatsu .keika .keika_table .keika_right {
    display: table-cell;
  }
  .hattatsu .keika .keika_table .keika_right > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  /* -------------------------------------
    認知症無料相談
  ------------------------------------- */
  .ninchisho {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .ninchisho .soudan > table th {
    padding: 5px;
    font-weight: bold;
  }
  .ninchisho .soudan > table td {
    padding: 5px;
  }
  .ninchisho .soudan > table td:nth-child(2) {
    padding-left: 1em;
  }
  .ninchisho .soudan .green {
    color: #22a928;
  }
  .ninchisho ol {
    padding-left: 1.5em;
  }
  /* -------------------------------------
    認知症初期集中支援チーム
  ------------------------------------- */
  .ninchisho-shien {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .ninchisho-shien .zu {
    text-align: center;
  }
  .ninchisho-shien .taishou > ul {
    list-style-type: disc;
    padding-left: 1.5em;
  }
  .ninchisho-shien ol {
    padding-left: 1.5em;
  }
  .ninchisho-shien .keapulaza > ul {
    display: inline-block;
  }
  .ninchisho-shien .keapulaza > ul > li {
    float: left;
    width: 50%;
  }
  .ninchisho-shien .keapulaza .keapulaza_table {
    width: 100%;
    display: table;
  }
  .ninchisho-shien .keapulaza .keapulaza_table .keapulaza_left {
    display: table-cell;
    width: 20px;
  }
  .ninchisho-shien .keapulaza .keapulaza_table .keapulaza_right {
    display: table-cell;
  }
  .consultationTel {
    margin-bottom: 50px;
  }
  .consultationTel .consultationTel_inner {
    text-align: center;
  }
  .consultationTel .consultationTel_inner > h3 {
    font-size: 2rem;
    margin-bottom: 10px;
  }
  .consultationTel .consultationTel_inner > a {
    font-size: 3.6rem;
    color: #624337;
    font-family: "Cinzel", serif;
    letter-spacing: 2px;
  }
  .recruitMain {
    position: relative;
  }
  .recruitMain .text {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 60px;
    font-weight: bold;
    letter-spacing: 1px;
  }
  .MutualLinks {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 30px auto;
  }
  .MutualLinks > div {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .MutualLinks > div > a {
    border: 1px #ccc solid;
    padding: 20px 0 20px 30px;
    width: 100%;
    text-align: left;
  }
  .MutualLinks > div > a img {
    height: 90px;
  }
  .MutualLinks > div > a {
    transition: 0.3s;
  }
  .MutualLinks > div > a:hover {
    opacity: 0.7;
  }
  .MutualLinks > div > a {
    position: relative;
  }
  .MutualLinks > div > a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: solid 5px #83b672;
    border-right: solid 5px #83b672;
    transform: rotate(45deg);
    content: "";
  }
}